<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
    <head>
        <link rel="stylesheet" href="style.css" type="text/css" />
        <script type="text/javascript" src="mootools.js"></script>
        <script type="text/javascript" src="script.js"></script>

        <title>Start Page</title>
        <link rel="icon" type="image/gif" href="bla.gif"> 

    </head>

    <body>
        <div id="one">
            <div id="menu">
                <div class="title">[ INFO ]</div>
                <a href="http://www.protiprudu.info">prop</a><br />
                <a href="http://tvina.sk">tv ina</a><br />
                <a href="http://metalreview.com/Default.aspx">metal review</a><br />
                <a href="http://tv-program.sk/">tv program</a><br />
                <a href='http://slovnik.dovrecka.sk/'>slovnik dovrecka</a><br />
            </div>
        </div>

        <div id="two">
            <div id="menut">
                <div class="title">[ PEOPLE ]</div>
                <a href="http://bbs.archlinux.org">arch forum</a><br />
                <a href="http://www.facebook.com">facebook</a><br />
            </div>
        </div>

        <div id="three">
            <div id="menuth">
                <div class="title">[ WAREZ ]</div>
                <a href="http://www.war-board.net/search.php">warboard</a><br />
                <a href="http://lamky.net/search.php">lamky</a><br />
                <a href="http://www.warxtreme.com/search.php">warxtreme</a><br />
                <a href="http://www.torrentz.com/">torrentz</a><br/>
            </div>
        </div>

        <div id="four">
            <div id="menuf">
                <div class="title">[ FUN ]</div>
                <a href="http://halbot.haluze.sk/?disclaimer=yes">halbot</a><br />
                <a href="http://kecy.roumen.cz">roumen</a><br />
                <a href="http://necyklopedie.wikia.com">necyklopedie</a><br />
                <a href="http://necyklopedia.wikia.com">necyklopedia</a><br />
                <a href="http://failblog.org/">failblog</a><br />
                <a href="http://www.epicfail.com/">epicfail</a><br />
            </div>
        </div>

        <div id="five">
            <div id="menufi">
                <div class="title">[ DESIGN ]</div>
                <a href="http://browse.deviantart.com/#catpath=customization/screenshots/nix&order=5&qh=%20">deviantart</a><br />
                <a href="http://pixelfuckers.org/">pixelfuckers</a><br />
            </div>
        </div>
        <div id="six">
            <div id="menus">
                <div class="title">[ OTHER ]</div>
                <a href="https://cinan.wordpress.com/wp-admin/index.php?page=stats">wordpress</a><br />
                <a href="http://www.last.fm/user/cinan6">lastfm</a><br />
                <a href="http://www.quakelive.com/">quake live</a><br />
            </div>
        </div>

    </body>
</html>

<!-- cc BY-NC-SA License :: k3ttc4r :: 2008 :: http://k3ttc4r.deviantart.com -->
<!-- background by Alexander-GG :: http://alexander-gg.deviantart.com -->
